Navegadores compatibles con Salesforce Classic

Salesforce Classic es compatible con las versiones 9 y 10 de Microsoft® Internet Explorer® (la compatibilidad con las versiones 9 y 10 finaliza el 5 de abril de 2019) y 11, y la versión 11.x de Apple® Safari® en macOS. También se admiten además las versiones estables más recientes de Microsoft Edge, Mozilla® Firefox® y Google Chrome™.

Dónde: Salesforce Classic está disponible en todas las ediciones.

Nota

Nota

  • A partir del 5 de abril de 2019, las versiones 9 y 10 de Internet Explorer dejarán de ser compatibles. Recomendamos cambiar a un navegador compatible, como Chrome, Firefox, Safari, Edge o Internet Explorer (versión 11). A partir del 5 de abril de 2019, podrá continuar teniendo acceso a Salesforce Classic utilizando IE9 y IE10. Sin embargo, Salesforce no proporcionará asistencia para los problemas que se pueda encontrar al utilizar estos navegadores.
  • No se admite el uso de Salesforce Classic en un navegador móvil. En su lugar, recomendamos utilizar la aplicación Salesforce cuando trabaje en un dispositivo móvil. Para ver los navegadores móviles compatibles con Salesforce, consulte los Requisitos de la aplicación Salesforce.

Microsoft Internet Explorer Microsoft Edge Google Chrome Mozilla Firefox Apple Safari
Salesforce Classic IE 11 (la compatibilidad con las versiones IE 9 y 10 finaliza el 5 de abril de 2019) Más reciente Más reciente Más reciente 11.x+
Salesforce Console IE 11 (la compatibilidad con las versiones IE 9 y 10 finaliza el 5 de abril de 2019) Más reciente Más reciente Más reciente No
¿Consideraciones de configuración especiales? No No No
¿Limitaciones? No No
Nota

Nota

  • El término “más reciente” se define por los proveedores de navegadores. Consulte con el proveedor de su navegador para determinar la última versión disponible.
  • La compatibilidad de Salesforce Classic con las versiones 7 y 8 de Microsoft Internet Explorer se retiró con el lanzamiento de Summer ’15.